
Application: gvSIG desktop - gvSIG bugs #5247
Exportar capa reproyectada: resultado desplazado (a veces)
04/29/2020 09:50 AM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Óscar Martínez
Category: CRS
Target version: 2.5.1-3024
Severity: Minor Add-on version:
gvSIG version: 2.5.1 Add-on build:
gvSIG build: 3019 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

- Creo una Vista en EPSG:4674
- Añado la capa adjunta "polig_4291" como capa reproyectada al vuelo
- Exporto la capa con la proyección de la Vista y le doy a cargarla cuando pregunta al final del proceso de exportación
- La carga desplazada (ver shape resultante "rp2.shp" e imágenes que muestran el desplazamiento). Adjunto log.
- Repito la secuencia y esta vez lo hace bien (ver imágenes que muestran que es correcto)

Parece que el error ocurre en ciertas ocasiones, haciendo exactamente los mismos pasos.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 5293: Preferencia de DAL... Closed 06/02/2020

Associated revisions
Revision 45044 - 06/02/2020 10:37 AM - Óscar Martínez

refs #5247 Corrección de la proyección contenida en dal con los parámetros asignado a la capa

History
#1 - 05/11/2020 06:48 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.5.1-3023

#2 - 05/13/2020 06:21 PM - Joaquín  del Cerro Murciano
- Assignee set to Óscar Martínez

#3 - 05/14/2020 09:16 AM - Mario Carrera
- File polig_4291_con_dal.zip added

Adjunto el shp con el dal, que es lo que parece que da error.

#4 - 05/14/2020 01:02 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3023 to 2.5.1-3024

#5 - 06/02/2020 10:38 AM - Óscar Martínez
- Status changed from New to Fixed

La carga del fichero dar estaba teniendo prioridad sobre los parámetros y no estaba cogiendo la proyección que se asignaba a la capa.

#6 - 06/02/2020 10:46 AM - Óscar Martínez
- Related to gvSIG bugs #5293: Preferencia de DAL ante los de parámetros de carga added

#7 - 06/07/2020 04:23 PM - Álvaro Anguix
- Status changed from Fixed to Closed
